Bug 64287 - audio/xmms-jack new port
Summary: audio/xmms-jack new port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-15 08:10 UTC by David Yeske
Modified: 2004-04-07 22:45 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Yeske 2004-03-15 08:10:12 UTC
xmms output plugin for audio/jack

Fix: 

http://futurebsd.sourceforge.net/freebsd/ports/xmms-jack.tgz
Comment 1 Tilman Keskinoz freebsd_committer 2004-03-19 16:34:50 UTC
State Changed
From-To: open->feedback

Does not compile on STABLE: 

cc -DHAVE_CONFIG_H -I. -I. -I. -I/usr/local/include -I/usr/X11R6/include/gtk12 -I/usr/local/include/glib12 -I/usr/local/include -I/usr/X11R6/include -c bio2jack.c -Wp,-MD,.deps/bio2jack.TPlo  -fPIC -DPIC -o .libs/bio2jack.lo 
bio2jack.c: In function `JACK_callback': 
bio2jack.c:526: syntax error before `*' 
bio2jack.c:527: `wh' undeclared (first use in this function) 
bio2jack.c:527: (Each undeclared identifier is reported only once 
bio2jack.c:527: for each function it appears in.)
Comment 2 Tilman Keskinoz freebsd_committer 2004-04-07 22:45:53 UTC
State Changed
From-To: feedback->closed

committed, thanks